.border-left-primary {
    border-left: .25rem solid #4e73df!important;
}
.border-left-success {
    border-left: .25rem solid #1cc88a!important;
}
.border-left-danger {
    border-left: .25rem solid #dd3d31!important;
}
.border-left-warning {
    border-left: .25rem solid #f6c23e!important;
}
.form-control-custom {
    border-radius: 10rem;
    padding: 1.5rem 1rem;
}
.btn-custom {
    border-radius: 10rem;
    padding: .75rem 1rem;
}

.border-bottom-primary {
    border-bottom: .25rem solid #4e73df!important;
}